% DebConf13 in numbers
%% See README.writers

%% Start here:
%% Copyright 2013 Gunnar Wolf
%% Copyright 2014 Kees Cook
%% License: CC-BY-SA-3.0
\section{DebConf13 in Numbers}
\person{Kees Cook, Gunnar Wolf}

\begin{figure}[h]
\centering
\begin{minipage}{0.50\textwidth}
\centering
    \includegraphics[width=1.05\textwidth]{images/numbers/attendees_by_year.png}
\end{minipage}\hfill
\centering
\begin{minipage}{0.50\textwidth}
\centering
    \includegraphics[width=1.05\textwidth]{images/numbers/attendees_by_gender.png}
\end{minipage}
\end{figure}

\vspace{-1ex}

Year after year, our conference is clearly among the most diverse of
the Free-Software ecosystem. DebConf13 hosted attendees from at least
37 different countries (75 people did not reveal their
country of origin). Excluding locals, the distribution
of attendees was close to the Debian Developer
distribution per country---DebConf has a loyal following among its previous
attendees, and similar distributions will happen no matter where
in the world the conference is held. 

Of course, the long-standing,
unofficial policy of not holding DebConf on the same continent for two successive
years has the merit of balancing the costs to attend as evenly as
possible for the largest percentage of attendees. While it is true
that a large number of attendees participate only when the
conference does not imply an intercontinental trip, DebConf maintains
a high rate of repeat attendance. This year, besides the 75 who withheld their
origin, 176 people attended from Europe, 23 from the Americas, 13 from Asia,
2 from Oceania and 1 from Africa.

\begin{figure}[hb]
\centering
\begin{minipage}{0.50\textwidth}
\centering
    \includegraphics[width=1.20\textwidth]{images/numbers/attendees_by_region.png}
\end{minipage}\hfill
\centering
\begin{minipage}{0.50\textwidth}
\centering
    \includegraphics[width=1.20\textwidth]{images/numbers/attendees_by_role_in_debian.png}
\end{minipage}
\end{figure}

\pagebreak

DebConf is eagerly anticipated by repeat attendees and by Free-Software
enthusiasts in the region who have never attended a
DebConf before. Registration for
DebConf usually opens several months before the conference actually
starts, allowing both interested individuals and the organizing
team to plan accordingly. We kept the mis-estimation level very low
again this year, matching that of DebConf12, but with more participation.

Regarding DebCamp participation, approximately 22\% of the
attendees arrived in time for DebCamp. As DebCamp is a non-structured
week where work is carried out by each person on the specific projects
he/she works with, we request people to specify what their work plans
are, or pay for the provided lodging and food.

Regarding gender distribution, although at a first sight DebConf is
clearly gender-imbalanced, we have achieved a much higher
participation of women than in many other areas of Debian---and of
Free Software in general. This year we had 26 women out of 290 total
attendees, slightly under 9\%, which has fallen quite a bit from last year;
the lowest since 2009.

\vspace{2ex}
\begin{tabular}{|cp{0.8\columnwidth}|}
  \hline
  \multicolumn{2}{|c|}{Attendees by country of origin} \\
  \hline
  75 & Not specified \\
  43 & Germany \\
  30 & France \\
  27 & Switzerland \\
  22 & United Kingdom \\
  12 & United States \\
  9 & Italy \\
  7 & Spain \\
  6 & Japan \\
  5 & Austria \\
  4 & Belgium, Canada, Finland, Hungary \\
  3 & Denmark, Sweden \\
  2 & Argentina, Australia, Brazil, Ireland, Sri Lanka, Martinique, Netherlands, Poland, Romania, Taiwan \\
  1 & Bosnia and Herzegovina, Bulgaria, China, Czech Republic, Greece, Guatemala, Israel, India, Norway, Portugal, Venezuela, South Africa \\
  \hline
\end{tabular}
\label{table-attendeecountry}
\vspace{2ex}

Regarding attendees' relation with the Debian project: The largest sector,
with 43\%, consists of Debian Developers. 66\% of the attendees already
do some Debian-related work; 14\% stated they attended because they are
interested in getting involved.

Also as in the previous years, food preferences diverge strongly from
the trends in the population at large. While 234 attendees specified
no dietary restrictions, 40 were vegetarian and 9 vegan (strict
vegetarian). This means that (taking into account people who
chose not to eat with the rest of the group or had other specific needs)
we had 17\% vegetarians in the group.
